---
# defaults file for external-secrets-operator-helm
release_name: external-secrets-operator
chart: external-secrets
namespace: external-secrets
create_namespace: true
repo_url: https://charts.external-secrets.io/
chart_version: 0.7.0
kubeconfig: /etc/kubernetes/admin.conf
aws_region: ca-central-1
secret_name: awssm-secret
eso_access_key: XXXX
eso_secret_access_key: XXXX